/* ------------------------------------------ CSS Document 
Developed for project 	-->			Messageboard.nl
Developed by 			-->			IT Outsourcing Asia
Last update				-->			20 August 2010
----------------------------------------------------------*/
.header-logo{
	background:#000000 url(../images/admin_header.png) repeat-x scroll 0 0;
	color:#FFFFFF;
	font-family:verdana;
	font-size:11px;
	line-height:15px;
	padding-bottom:5px;
	margin:0;
}

.header_logout{
	padding:3px 10px 3px 0;
}
a.header:link,a.header:visited{
	font-weight:bold;
	text-decoration:underline;
}
a.header:hover{
	font-weight:bold;
	text-decoration:none;
}
.footer{
	font-size:10px;
	padding:0 0 2px 5px;
	text-align:center;
	
}
.head {
	padding:5px;
}
.text_nobg {
	padding:3px;
}
.text_bg {
	padding:3px;
}
#inputForm input.bttn {
	font-size: 11px;
	cursor:pointer;
	padding:2px;
	width:auto;
}
/*	Registration Form	*/
#loading1
{
	width: 200px;
	height: 30px;
	text-align: left;
	font-weight:bold;
	font-family:Arial;
	font-size:11px;
	position:absolute;
}
#loading2
{
	width: 200px;
	height: 30px;
	text-align: left;
	font-weight:bold;
	font-family:Arial;
	font-size:11px;
	position:absolute;
}
#loading3
{
	width: 200px;
	height: 30px;
	text-align: left;
	font-weight:bold;
	font-family:Arial;
	font-size:11px;
	position:absolute;
}
#ajax_listOfOptions{
	position:absolute;	/* Never change this one */
	width:200px;	/* Width of box */
	height:160px;	/* Height of box */
	overflow:auto;	/* Scrolling features */
	text-align:left;
	font-size:11px;
	z-index:100;
	display:none;
	}
#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
	margin:1px;		
	padding:1px;
	cursor:pointer;
	font-size:0.9em;
}
#ajax_listOfOptions .optionDiv{	/* Div for each item in list */}
#ajax_listOfOptions_iframe{
	position:absolute;
	z-index:5;
}

/*------- preview */
#thumbview{
	float:left;
	padding:10px 0 0 20px;
}

div#preview { width: 406px; float: left;}

div#preview .blockholder { display: block; height: 233px; padding: 30px 10px 10px 20px; background: url(../images/world_bg_box.jpg) top center no-repeat;}


div#preview .blockholder P { padding-left: 150px; margin: 5px 0; }

div#preview .blockholderotherinfo { display: block; height: 233px; padding: 5px 10px 5px 20px; background: url(../images/world_bg_box.jpg) top center no-repeat;}

div#preview .blockholderotherinfo P { padding-left: 150px; margin: 5px 0; }

/* Pagination */
div#pagination {
	margin: 15px 5px;
}

div#pagination span.pagiNav {
	width: 11px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 1px;
	float: left;
}

div#pagination p.next {
	margin-left: 5px;
}


div#pagination span.curPage {
	max-width: 95.8%;
	width: auto !important;
	width: 95.8%;
	float: left;
	line-height: 1.2em;
	font-weight:bold;
	padding: 2px 4px;
	text-align: center;
	text-decoration: none;
	margin-left:2px;
}

div#pagination span.pageNum {
	max-width: 95.8%;
	width: auto !important;
	width: 95.8%;
	float: left;
	line-height: 1.8em;
}

div#pagination span.pageNum a {
	padding: 2px 4px;
	text-align: center;
	text-decoration: none;
	margin-left:2px;
}

div#pagination span.pageNum a:hover {
	padding: 2px 4px;
	margin-left:2px;
}

/* CSS for displaying error message at top */
.err_css
{
	width: 99%;  
	height:auto;
	padding:2px 2px 2px 2px ;
}	
.succ_css
{
	width: 100%; 
	padding:2 2 2 2; 
	height:auto;
	padding:2px 2px 2px 2px ;
}
.img_span
{
	float:left; 
	padding-right: 5px;
}

/* ajax tooltip */
#ajax_tooltipObj{
	z-index:1000000;
	text-align:left;
	width:450px;
}

#ajax_tooltipObj div{
	position:relative;
	height:auto;
}

#ajax_tooltipObj .ajax_tooltip_arrow{
	background-image:url('../images/arrow.gif');
	width:20px;
	position:absolute;
	left:-5px;
	top:-18px;
	background-repeat:no-repeat;
	background-position:center left;
	z-index:1000005;
	height:60px;
}

#ajax_tooltipObj .ajax_tooltip_content{
	left:7px;
	position:absolute;
	padding:2px;
	font-size:0.8em;
	overflow: hidden;
	z-index:1000001;
}
.Message_txt_new{
	font-weight:bold;
}

.txtbox{width:200px;}
.required{vertical-align:top; color:#FF0000;}
.resource_com{font-weight:bold; background:#666666; font-size:12px; color:#fff;}
.resource_mod{font-weight:bold; background:#E9E9E9; font-size:11px;}


/* Content */
.float-left{float:left;}
.mceEditor{float:left;}
.content-info{text-align:left; color:#cc0000; padding:2px;}
.longtext{width:675px;}


/* */
#blcokMain{min-height:350px;}


/* Subscription List */
.subscription{margin-left:5px; border-collapse:collapse;}
.list-title{font-weight:bold; background:#323232; color:#fff; padding:3px;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.table-heading{font-weight:bold; text-align:center;}

/* Wrapper */
#blcokMain{margin:10px; background:#fff; padding:5px; border:1px solid #B4B4B4;}
.content-body{background:#f4f4f4;}
a:link,a:visited{color:#005292; text-decoration:underline;}
a:hover{color:#53a9cc; text-decoration:none;}
#inputForm input, #inputForm textarea{width:200px;}
#inputForm select{ width:202px;}
#inputForm td input, #inputForm td select, #inputForm td textarea { float:left;}
#inputForm select{width:204px;}
.permit-box{text-align:center;}
table.permission td, table.permission th{ padding:5px;}
.permission th{background:#444444; color:#fff; font-size:12px;}
#inputForm .radio input{width:auto;}
#search{height:14px;}
th.head input{margin:0;}

#frmsearch div span{display:block; vertical-align:middle; margin-bottom:5px;}
#package_switcher, #filter_switcher, #frmsearch{padding-left:2px;}
.entry_form{padding-left:2px;}
table.b-crumb{width:865px; background:url(../images/bdr-dotted.png) repeat-x left bottom; margin-left:5px;}
table.b-crumb td{ height:20px; line-height:20px; padding-bottom:5px;}
th.head a{color:#000; text-decoration:underline;}
th.head a:hover{text-decoration:none;}

.entry_form font{vertical-align:top;}

.error{display:inline-inline; margin-left:10px;}
.ex_logo{width:64px;position:relative; left:100px;}

/* Logo */
#err_logo{clear:both; display:block;}
.entry_form input.file_logo{float:left;}

#frmsearch input, #frmsearch button{float:left; height:29px;}
#frmsearch #search{height:16px; margin:3px 5px 0 0;}
#filter_switcher select, #frmeditor select, #package_switcher select{ margin-top:3px; float:none !important;}

/* Style Overrides of style.css for Admin section */
label.error{ right:auto; top:0px; clear:none; background-color:#E8E8E8; font-weight:normal; min-height:20px; z-index:999; left:auto; width:125px; position:relative; float:left; margin-bottom:0;}
input.error, select.error, textarea.error{ margin:0 !important;}
td span.required{ float:left; margin-left:3px;}
td.label-100 span.required{ float:none;}
td select, td textarea{ float:left; line-height:18px;}
td.bx-small img{ margin:1px 0 0 3px;}

/* Table form label width */
td.label-100{ width:150px;}
td.label-125{ width:125px;}
td.label-150{ width:150px;}
td.label-200{ width:200px;}
td.label-250{ width:250px;}
td.label-300{ width:300px;}

/* Added  */
.clearer{clear:both;}
#inputForm .bx-small input,#inputForm .bx-small select{ width:100px;}
#dtTable form{ margin-top:10px;}
#cmd_bulk_action{margin-top:6px;}
ul.circled{ padding:0; margin:0 0 10px 0; list-style-position:inside;}
ul.circled li{padding-left:20px; background:url(../images/menu-indicator.png) no-repeat left center;}
ul.circled.posLeftTop li{background-position: left top;}

/* Permission Table */
.permission #inputForm input{float:none;}
.permission #inputForm tr:hover{background:#EFEFEF;}